.pause_content{background-image: url('../_img/pause_bg.png');width: 100%;height: 83vh;background-repeat: no-repeat;background-position: left center;position: relative;    background-size: cover;}
.pause_info{    position: absolute;width: 100%;max-width: 680px;background-color: rgba(0, 124, 84,.9);box-shadow: 0px 1px 27px 0px rgb(13 14 14 / 75%);padding: 20px;left: 20%;right: auto;margin: auto;bottom: auto;top: 50px;}
.pause_info h1{text-align: center;font-size: 40px;font-weight: bold;color: #fff;text-transform: uppercase;margin-bottom: 0;line-height: 1;}
.pause_info .pause_sub_p{text-align: center;font-size: 22px;color: #fff;}
.pause_info .pause_date{border-radius: 5px;padding: 15px;text-align: center;background-color: rgba(255,255,255,.4);margin: 15px auto;max-width: 425px;}
.pause_info .pause_date p{color: #fff;font-size: 80px;font-weight: bold}
.pause_info .pause_time{text-align: center;color: #fff;font-size: 22px;}
.pause_info .pause_time span{font-size: 35px;font-weight: bold}
.second-nav .left-side-nav a{line-height: 1}

@media all and (min-width: 3000px){
    .pause_info{max-width: 35vw;    height: auto;}
    .pause_info h1{font-size: 60px}
    .pause_info .pause_sub_p {font-size: 45px;}
    .pause_info .pause_date {margin: 35px auto;max-width: 80%;}
    .pause_info .pause_time {font-size: 50px;}
    .pause_info .pause_time span {font-size: 55px;}
    .pause_info{top: 170px}
}

@media all and (max-height: 800px){
    .pause_content{height: calc(100vh - 180px)}
}
@media all and (max-height: 600px){
    .pause_content{height: calc(100vh - 140px)}
}
@media all and (max-width: 1200px){
    .pause_info h1{font-size: 34px}
    .pause_info .pause_sub_p{font-size: 20px}
    .pause_info .pause_date p {font-size: 60px;line-height: 1;}
    .pause_info .pause_time {font-size: 20px;line-height: 1;}
    .pause_info .pause_time span {font-size: 28px;}
}
@media all and (max-width: 900px){
    .pause_info{left: 0;right: 0}
}
@media all and (max-width: 800px){
    .pause_info h1{font-size: 30px}
    .pause_info .pause_sub_p{font-size: 18px}
    .pause_info .pause_date p {font-size: 45px;line-height: 1;}
    .pause_info .pause_time {font-size: 18px;line-height: 1;}
    .pause_info .pause_time span {font-size: 24px;}
    .pause_info{bottom: 0;top: 0;margin: auto;height: 230px;max-width: 550px}
    .pause_content {height: calc(100vh - 110px);}
}
@media all and (max-width: 600px){
    .pause_info{max-width: 95%}
    .pause_info h1{font-size: 24px}
    .pause_info .pause_sub_p{font-size: 16px}
    .pause_info .pause_date p {font-size: 40px;line-height: 1;}
    .pause_info .pause_time {font-size: 16px;line-height: 1;}
    .pause_info .pause_time span {font-size: 20px;}
    .pause_info{height: 215px;}
    .pause_info .pause_date{max-width: 315px}
    .pause_content{background-position: 20% center;}
}
@media all and (max-width: 440px){
    .pause_info{max-width: 95%}
    .pause_info h1{font-size: 20px}
    .pause_info .pause_sub_p{font-size: 14px}
    .pause_info .pause_date p {font-size: 30px;line-height: 1;}
    .pause_info .pause_time {font-size: 14px;line-height: 1;}
    .pause_info .pause_time span {font-size: 20px;}
    .pause_info{height: 200px;}
    .pause_info .pause_date {max-width: 215px;}
}
